Export (0) Print
Expand All
Collapse the table of content
Expand the table of content
Expand Minimize

2.436 Attribute msDS-RequiredForestBehaviorVersion

This attribute specifies the required forest functional level for an optional feature.

 cn: ms-DS-Required-Forest-Behavior-Version
 ldapDisplayName: msDS-RequiredForestBehaviorVersion
 attributeId: 1.2.840.113556.1.4.2079
 attributeSyntax: 2.5.5.9
 omSyntax: 2
 isSingleValued: TRUE
 schemaIdGuid: 4beca2e8-a653-41b2-8fee-721575474bec
 systemOnly: TRUE
 searchFlags: 0
 systemFlags: FLAG_SCHEMA_BASE_OBJECT
 schemaFlagsEx: FLAG_ATTR_IS_CRITICAL

Version-Specific Behavior: Implemented on Windows Server 2008 R2 operating system, Windows Server 2012 operating system, Windows Server 2012 R2 operating system, and Windows Server 2016 operating system.

Show:
© 2016 Microsoft